::-webkit-scrollbar {
    width: 0;
}

body, h1, h2, h3, h4, h5, h6{
    margin: 0;
}

p{
    margin: 0 0 8px;
}

a{
    color: rgba(255, 255, 255, 0.4);
    text-decoration: none;
}

/*Intro Block*/

.intro{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 822px;
    padding-top: 0px;
    background: url("assets/Desktop_Backgrounds_1920x1200_6\ 3.png");
    background-size: cover;
}

.intro_title{
    color: white;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 64px;
    font-size: 48px;
    text-align: center;
    margin: 13px 0px 42px;
}

.intro_subtitle{
    color: rgba(255, 255, 255, 0.7);
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
    margin: 0;
}
.logo{
    height: 63px;
    width: 63px;
    display: block;
    margin: 0 auto;
}

/*Main block*/

.main{
    background-color: #EEEEEE;
}

.main_title{
    color: #464547;
    font-family: 'Oswald', sans-serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 64px;
    text-align: center;
    padding: 80px 0px 40px;
}
.main_subtitle{
    color: #666666;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    padding-bottom: 28px;
}
.main_text{
    color: black;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 20px 120px;
}
.main_button{
    width: 115px;

    display: block;
    margin: 0 auto;
    padding-bottom: 100px;

    background-color: #55C2D8;
    border-radius: 18px;
    padding: 5px 18px ;
    border-style: none;

    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.1em;
    text-align: center;
}
.main_fix{
    padding-bottom: 100px;
}

/**Learn Block**/

.learn{ 
    background: url("assets/learn.png") no-repeat center;
    background-size: cover;
    height: 100%;
}
.learn_img{
    background: rgba(140, 79, 42, 0.3);
    height: 100%;
}
.learn_title{
    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 58px;
    font-weight: 700;
    line-height: 64px;
    text-align: center;
    letter-spacing: 2px;
    padding: 84px 0 60px;
}
.learn_button{
    display: block;
    margin: 0 auto;

    height: 150px;
    width: 150px;
    background-color: #39C2D7;
    border-radius: 50%;
    border-style: none;
}
.learn_button_icon{
    height: 70px;
    width: 55px;
    margin: 0 auto;
}
.learn_subtitle{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 32px;
    text-align: center;
    color: white;
    padding: 70px 0 90px;
}

/**Footer Block**/

footer{
    background-color: #464547;
}
.container{
    width: 100%;
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
}
.footer_inner{
    display: flex;
    padding: 20px 0 12px;
}
.footer_title{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: white;
    margin-left: 16px;
}
.footer_logo{
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: 5px;
}
.footer_copy{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: rgba(255, 255, 255, 0.4);
    padding-bottom: 38px;
}